export declare const createTemplates: (projectKey: string) => TemplateBuilder[];
export interface Template {
    key: string;
    defaultValue: string;
    question?: string;
    example?: string;
}
export declare type TemplateResults = {
    [key: string]: any;
};
export declare type TemplateBuilder = (results: TemplateResults) => Template;
export declare function parseTemplates(projectKey: string): Promise<{
    [key: string]: string;
}>;
